nbt.itemsadder.namespace=items
nbt.itemsadder.id=pirate_king_armor_boots
type=armor
items=leather_boots
texture.leather_layer_1_overlay=d60015_1.png
texture.leather_layer_2_overlay=d60015_2.png
texture.leather_layer_1=d60015_1.png
texture.leather_layer_2=d60015_2.png
weight=9999
